IPB

Vítejte ( Přihlášení | Registrace )

 
Reply to this topicStart new topic
> Nejde instal, help pls
xxMarsiMxx
příspěvek 23.08.2005, 17:17
Příspěvek #1





Skupina: Uživatel
Příspěvků: 6
Registrován: 26.05.2005
ID: 6668




cau, koupil jsem si pres GZ 5ti CD versi s CSS a chci ji instalovat...
jenomze mi to napise: setup has determited that you hate DirectX version 9.0b or greater instaled on your machine and you will not attempt to upgrade it.
a kdyz chci dat next tak se nic nedeje... nechapu to...
zkousel jsem i instalovat pres steam ACC a napsal CD key a pise mi to abych vlozil CD s instalaci...
pls help all. thx
Go to the top of the page
 
+Quote Post
xxMarsiMxx
příspěvek 23.08.2005, 17:21
Příspěvek #2





Skupina: Uživatel
Příspěvků: 6
Registrován: 26.05.2005
ID: 6668




tak uz jsem to vyresil (nedostatek mista) ale mohlo to napsat!
Go to the top of the page
 
+Quote Post
pestrx
příspěvek 21.07.2008, 19:18
Příspěvek #3





Skupina: Uživatel
Příspěvků: 44
Registrován: 26.10.2007
ID: 22896




QUOTE(xxMarsiMxx @ 23.08.2005, 18:17) *
cau, koupil jsem si pres GZ 5ti CD versi s CSS a chci ji instalovat...
jenomze mi to napise: setup has determited that you hate DirectX version 9.0b or greater instaled on your machine and you will not attempt to upgrade it.
a kdyz chci dat next tak se nic nedeje... nechapu to...
zkousel jsem i instalovat pres steam ACC a napsal CD key a pise mi to abych vlozil CD s instalaci...
pls help all. thx

tak jestli sem si to precetl spravne tak asi ze mas direcztx 9 starou skuz si stahnout novou ci dat ty stary directx 9 upgrade (jestli vis co to je ) tongue.gif
Go to the top of the page
 
+Quote Post

Fast ReplyReply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 20.11.19 - 16:20
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist